sections:
  - name: Ops
    pm: '@kencjohnston'
    stages:
    - name: Verify
      pm: '@jreporter'
    - name: Package
      pm: '@trizzi'
    - name: Release
      pm: '@kbychu'
    - name: Configure
      pm: '@nagyv-gitlab'
    - name: Monitor
      pm: '@kbychu'
    - name: Deployment
      pm: '@kbychu'
    groups:
    - name: "Pipeline Execution"
      stage: Verify
      pm: '@jreporter'
      group_pm: '@jreporter'
    - name: "Pipeline Authoring"
      stage: Verify
      pm: '@dhershkovitch'
      group_pm: '@jreporter'
    - name: Runner
      stage: Verify
      pm: '@DarrenEastman'
      group_pm: '@jreporter'
    - name: Testing
      stage: Verify
      pm: '@jheimbuck_gl'
      group_pm: '@jreporter'
    - name: Package
      stage: Package
      pm: '@trizzi'
      group_pm: '@kencjohnston'
    - name: Release
      stage: Release
      pm: '@kbychu'
      group_pm: '@kbychu'
    - name: Configure
      stage: Configure
      pm: '@nagyv-gitlab'
      group_pm: '@kbychu'
    - name: Monitor
      stage: Monitor
      pm: '@kbychu'
      group_pm: '@kbychu'
  - name: Dev
    pm: '@david'
    stages:
    - name: Manage
      pm: '@ogolowinski, @hdelalic, @stkerr, and @ljlane'
    - name: Plan
      pm: '@mushakov, @gweaver, @cdybenko, and @mjwood'
    - name: Create
      pm: '@sarahwaldner, @ericschurter, @danielgruesso, @deuley, @mjwood, and @phikai'
    groups:
    - name: Access
      stage: Manage
      pm: '@ogolowinski'
      group_pm: '@ogolowinski'
    - name: Compliance
      stage: Manage
      pm: '@stkerr'
      group_pm: '@ogolowinski'
    - name: Import
      stage: Manage
      pm: '@hdelalic'
      group_pm: '@ogolowinski'
    - name: Analytics
      stage: Manage
      pm: '@ljlane'
      group_pm: '@ogolowinski'
    - name: Project Management
      stage: Plan
      pm: '@gweaver'
      group_pm: '@mushakov'
    - name: Product Planning
      stage: Plan
      pm: '@cdybenko'
      group_pm: '@mushakov'
    - name: Certify
      stage: Plan
      pm: '@mjwood'
      group_pm: '@mushakov'
    - name: Source Code
      stage: Create
      pm: '@danielgruesso'
      group_pm: '@sarahwaldner'
    - name: Code Review
      stage: Create
      pm: '@phikai'
      group_pm: '@sarahwaldner'
    - name: Editor
      stage: Create
      pm: '@ericschurter'
      group_pm: '@sarahwaldner'
    - name: Gitaly
      stage: Create
      pm: '@mjwood'
      group_pm: '@sarahwaldner'
    - name: Ecosystem
      stage: Create
      pm: '@deuley'
      group_pm: '@david'
  - name: Enablement
    pm: '@joshlambert'
    stages:
    - name: Enablement
      pm: "@joshlambert, @fzimmer, @JohnMcGuire, @awthomas"
    groups:
    - name: Distribution
      stage: Enablement
      pm: '@joshlambert'
    - name: Geo
      stage: Enablement
      pm: '@fzimmer'
    - name: Global Search
      stage: Enablement
      pm: '@JohnMcGuire'
    - name: Infrastructure
      stage: Enablement
      pm: '@awthomas'
    - name: Memory
      stage: Enablement
      pm: '@fzimmer'
    - name: Database
      stage: Enablement
      pm: '@fzimmer'
